Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

.thim-course-top, .course-wishlist-box, .course-author, .course-meta-single {
    display: none!important;
}

.home .affix-top .navigation .width-navigation .navbar-nav>li.current-menu-item>a, .home .affix-top .navigation .width-navigation .navbar-nav>li>a:hover, .home .affix-top .navigation .width-navigation .navbar-nav>li>a, .home .affix-top .fa-sistrix:before {
    color: #fff;
}

.sc_heading .clone{
    display: none;
}

#tab-instructor, .instructor, .social_share{
    display: none;
}

.learn-press-message {
    display: none;
}

button[name="update_cart"]{
    display: none!important;
}



.ppom-option-total-price{
    display: none;
}

.single-product .quantity{
    display: none!important;
}

.woocommerce-tabs{
    display: none!important;
}

.reset_variations, .woo-selected-variation-item-name{
    display: none!important;
}

.thim-course-info{
    display: none;
}

.learn-press-4 .lp-course-buttons .lp-button{
    height: unset!important;
    line-height: unset!important;
}

.thim-about-author{
    display: none;
}

.woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce div.product form.cart .variations label{
    color: #008b43!important;
}

.woocommerce div.product form.cart .variations label, .woocommerce form .form-row label{
    font-size: 18px!important;
    font-weight: 600!important;
}

.woocommerce div.product p.price:before{
    content: 'Cena szkolenia / osobę: ';
}

.wc-forward{
    color: #fff!important;
}

.woocommerce-checkout .cart-subtotal{
    display: none;
}

.lp-button.button-enroll-course {
    display: none !important;
}

.elementor-widget-text-editor ul {
    margin-left: auto;
}
.elementor-widget-text-editor ul li {
    list-style: none;
    position: relative;
    padding-left: 25px;
}

.elementor-widget-text-editor ul .thim-list-content li {
    list-style: none;
    position: relative;
    padding-left: 25px;
}
.elementor-widget-text-editor ul li:before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    line-height: 24px;
    position: absolute;
    left: 0;
    top: 9px;
    background-color: var(--thim-body-primary-color, #ffb606);
}

.thim-product-switch-wrap {
    display: none;
}

.product .woocommerce-loop-product__title {
    color: #101010 !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    text-transform: none !important;
    line-height: 20px !important;
    padding: 0px 0px 8px 0px !important;
}

.products .product .woocommerce-Price-amount {
    display: block;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 24px !important;
    color: #101010 !important;
}

.thim-ekits-product .woocommerce-Price-amount {
    display: block;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 24px !important;
    color: #101010 !important;
    margin-bottom: 15px !important;
}

.product .button {
    font-size: 13px !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    line-height: 18px !important;
    color: #FFFFFF !important;
    background-color: #169543 !important;
    padding: 12px 25px 12px 25px !important;
    border-radius: 0px 0px 0px 0px !important;
    margin: 0px 0px 0px 0px !important;
}

.product .button:hover {
    color: #000000 !important;
    background-color: #00BF00 !important;
}
